## zconfig 2.8.0

=== debian/changelog ===
zconfig (2.8.0-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:16 +0000

zconfig (2.8.0-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * Switch to "3.0 (quilt)" source format.
  * New upstream release. Closes: #623919.
  * debian/docs:
    + Add upstream README.txt and NEWS.txt.
  * debian/control:
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Add Homepage and Vcs-Browser fields.
    + Rename XS-Vcs-Svn to Vcs-Svn (dpkg supports it now).
    + Remove minimum required version of python-setuptools because even
      oldstable has a greater version.
  * Switch from deprecated dh_pycentral to dh_python2. Closes: #617154.
    + debian/control:
      - Bump python-all minimum version to 2.6.6-3~.
      - Remove python-central from Build-Depends.
      - Remove deprecated XB-Python-Version.
      - Rename deprecated XS-Python-Version to X-Python-Version and specify
        explicitly the minimum supported version.
    + debian/rules:
      - Use --with python2 rather than --with python-central.

  [ Gediminas Paulauskas ]
  * debian/control:
    + Build-Depends on python-all (not -dev).
  * debian/rules:
    + Stop mangling the scripts.
  * debian/copyright:
    + Update and convert to dep5 format.

  [ Brian Sutherland ]
  * Update to version from ztk1.0

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 06 May 2011 22:36:13 +0900

zconfig (2.7.1-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:57:47 +0100

zconfig (2.7.1-3) unstable; urgency=low

  [ Brian Sutherland ]
  * debian/control: Conflict against zope3 (LP: #487536)

  [ Matthias Klose ]
  * Call the unversioned python interpreter in the scripts.

 -- Matthias Klose <doko@debian.org>  Tue, 15 Dec 2009 13:12:18 +0100

zconfig (2.7.1-2) unstable; urgency=low

  [ Matthias Klose ]
  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

  [ Brian Sutherland ]
  * Set priority to optional as we are depended on by python-zodb which is
    priority optional.

  [ Fabio Tranchitella ]
  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552910)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:26:46 +0100

zconfig (2.7.1-1) unstable; urgency=low

  [ Brian Sutherland ]
  * Initial Packaging

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Jun 2009 17:30:22 +0200
