=== debian/control ===
Source: zconfig
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://www.zope.org/Members/fdrake/zconfig
Vcs-Svn: svn://svn.debian.org/pkg-zope/zconfig/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zconfig/trunk

Package: python-zconfig
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Recommends: ${pydeb:Recommends}
Provides: ${pydeb:Provides}, ${python:Provides}
Suggests: ${pydeb:Suggests}
Conflicts: zope3
Description: Structured Configuration Library
 ZConfig is a configuration library intended for general use.  It
 supports a hierarchical schema-driven configuration model that allows
 a schema to specify data conversion routines written in Python.
 ZConfig's model is very different from the model supported by the
 ConfigParser module found in Python's standard library, and is more
 suitable to configuration-intensive applications.
