## zconfig 2.9.3

=== debian/changelog ===
zconfig (2.9.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 15 Jul 2012 19:48:02 -0400
