=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Homepage: http://www.zope.org/Members/fdrake/zconfig
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zconfig/trunk
