=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with pydeb --with python2 $@

override_dh_install:
	dh_install

	# remove useless test
	rm debian/python-zconfig/usr/lib/python2.*/*-packages/ZConfig/tests/test_readme.py
