=== debian/watch ===
version=3
http://pypi.python.org/packages/source/Z/ZConfig/ZConfig-(.*)\.tar\.gz
http://pypi.python.org/packages/source/Z/ZConfig/ZConfig-(.*)\.zip
