## zconfig 3.1.0

=== debian/changelog ===
zconfig (3.1.0-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * New upstream release 2.9.3
  * debian/control:
    - Drop python-van.pydeb from Build-Depends
    - Remove pydeb substvars.
    - Bump Standards-Version to 3.9.4
    - Enable autopkgtest. Closes: #692692.
    - Change homepage to pypi.
  * debian/rules: remove the use of pydeb, build with python2 only.
  * debian/tests: switch to zope.testrunner.
  * debian/source/options: ignore .egg-info directory.

  [ Julien Muchembled ]
  * New upstream release 3.1.0
    + d/copyright: update Copyright: year
    + d/docs: remove NEWS.txt (it was renamed to CHANGES.txt upstream).
  * Add support for Python 3 (new python3-zconfig package).
  * d/watch: refresh from pypi.debian.net, mainly for HTTPS access.
  * d/control:
    + Remove useless X-Python-Version (>= 2.6 is implicit).
    + Update Standards-Version to 3.9.8 (no change needed).
    + Use canonical URI for Vcs-Svn and Vcs-Browser.
  * Use debhelper 10.

 -- Julien Muchembled <jm@jmuchemb.eu>  Thu, 08 Dec 2016 22:15:41 +0100
