=== debian/control ===
Source: zconfig
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
  python-setuptools,      python3-setuptools,
  python-all,             python3-all,
Standards-Version: 3.9.8
Testsuite: autopkgtest
Homepage: https://pypi.python.org/pypi/ZConfig
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zconfig/trunk
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-zope/zconfig/trunk

Package: python-zconfig
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Structured Configuration Library, for Python 2
 ZConfig is a configuration library intended for general use.  It
 supports a hierarchical schema-driven configuration model that allows
 a schema to specify data conversion routines written in Python.
 ZConfig's model is very different from the model supported by the
 ConfigParser module found in Python's standard library, and is more
 suitable to configuration-intensive applications.

Package: python3-zconfig
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Structured Configuration Library, for Python 3
 ZConfig is a configuration library intended for general use.  It
 supports a hierarchical schema-driven configuration model that allows
 a schema to specify data conversion routines written in Python.
 ZConfig's model is very different from the model supported by the
 ConfigParser module found in Python's standard library, and is more
 suitable to configuration-intensive applications.
