=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zconfig

# All tests are run by autopkgtest.
export PYBUILD_DISABLE = test

# remove useless test
export PYBUILD_AFTER_INSTALL = rm {destdir}{install_dir}/ZConfig/tests/test_readme.py

# TODO: use alternatives when a next release fixes these executables for Python 3
export PYBUILD_AFTER_INSTALL_python3 = rm -r {destdir}/usr/bin

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
