=== debian/tests/control ===
Test-Command: testfilter="-s ZConfig"; . /usr/share/python-zope.testrunner/test_helper
Depends: @, python-zope.testrunner

Test-Command: testfilter="-s ZConfig"; . /usr/share/python3-zope.testrunner/test_helper_3
Depends: @, python3-zope.testrunner
